
.contenedor {
    /* 1. Prueba antes de modificar.*/
    /* 2. Indica display: flex; a continuación*/
    display: flex;
    /* 3. Declara align-items: center; y prueba. ES PARA ESPACIAR LINEAS ENTRE SÍ */
    /*align-items: center;*/
    /*4. Agrega también flex-wrap: wrap; y prueba */
    flex-wrap: wrap;
    /* 5. Declara  align-content: center; ES PARA INDICAR POSICIÓN DE ELEMENTOS DE DENTRO DE UNA LÍNEA*/
    align-content: center;
    /* 6. Cambia los valores para align-content flex-start, flex-end, space-between, space-around y  stretch;*/	
    /*align-content: flex-start;
    align-content: flex-end;
    align-content: space-between;
    align-content: space-around;*/
    align-content: stretch;
    height: 400px;
    background-color: #0C3F7A;
}
    
.contenedor > div {
    background-color: #FFF;
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}